Max CVSS 7.2 Min CVSS 7.2 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2016-3096 7.2
The create_script function in the lxc_container module in Ansible before 1.9.6-1 and 2.x before 2.0.2.0 allows local users to write to arbitrary files or gain privileges via a symlink attack on (1) /opt/.lxc-attach-script, (2) the archived container
28-11-2016 - 15:06 03-06-2016 - 10:59
Back to Top Mark selected
Back to Top